{
  "app": {
    "app.roles.Beheerder": "Beheerder",
    "app.roles.Beheerder.description": "Beheerders van de gemeente",
    "app.roles.Medewerker": "Medewerker",
    "app.roles.Medewerker.description": "Medewerkers van de gemeente",
    "description": "Reserveer uw werkplek bij gemeente Eindhoven",
    "name": "Werkplek Reservering",
    "pages.reservering-aanpassen": "Reservering aanpassen",
    "pages.reservering-maken": "Reservering maken",
    "pages.reserveringen": "Reserveringen"
  },
  "blocks": {
    "@appsemble/table": {
      "0.21.3": {
        "emptyMessage": "Er zijn geen reserveringen gevonden."
      }
    }
  },
  "messageIds": {
    "1date": "wanneer",
    "2time": "duur",
    "3workplaceType": "type werkplek",
    "4deskType": "type buro",
    "5workplace": "locatie (gebouw.verdieping.vleugel)",
    "building": "Gebouw",
    "cancel": "Annuleren",
    "checkin": "Check in",
    "checkout": "Check out",
    "cockpitStandard": "Cockpit / Standaard",
    "cockpitStanding": "Cockpit / Zit-Sta",
    "coworker": "collega",
    "date": "Datum",
    "delete": "Verwijderen",
    "deleteReservation": "Verwijderen reservering",
    "deleteReservationText": "Weet u zeker dat u deze reservering wil verwijderen?",
    "deskType": "soort bureau",
    "edit": "Aanpassen",
    "emailContent": "Beste {name},\n\nDeze mail is de bevestiging van de door jou gemaakte reservering met de volgende gegevens:\n\nDatum: {date, date, ::dd}-{date, date, ::MM}-{date, date, ::y} {date, date, ::HH:mm} - {endDate, date, ::HH:mm}  \nCode werkplek: {workplaceCode}  \nNaam werkplek: {workplaceName}  \nType werkplek: {workplaceType}  \nType bureau: {deskType}\n\nWil je je reservering aanpassen of verwijderen ga dan naar de app:  \n<{link}>",
    "emailSubject": "Bevestiging werkplekreservering {date, date, ::dd}-{date, date, ::MM}-{date, date, ::y} - {date, date, ::HH:mm} - {endDate, date, ::HH:mm} - {workplaceCode}",
    "errorFuture": "De reservation mag maximaal 2 weken vooruit gepland worden",
    "errorPast": "De reservation date moet in het heden plaatsvinden",
    "errorWorkingHours": "De reservation moet plaatsvinden onder werktijd",
    "focus": "Focus",
    "icsDescription": "Reservering bij de gemeente Eindhoven",
    "location": "Locatie",
    "name": "Naam",
    "nameUnknown": "Naam onbekend",
    "openStandard": "Open / Standaard",
    "openStanding": "Open / Zit-Sta",
    "reservation": "Reservering",
    "reservationConfirmation": "Bevestiging reservering",
    "routine": "Routine",
    "samenwerken": "Samenwerken",
    "selectDate": "Selecteer een start-tijd",
    "selectTime": "Selecteer de eind-tijd",
    "time": "Duur",
    "view": "Bekijken",
    "workplace": "Werkplek",
    "workplaceType": "type werkplek"
  }
}
